html, body {
height:100% !important;}

div.orderHistory-list{
	float: left;
	width: 100%;
	padding-top:10px;
}

div.orderHistory-list div.orderHistory{
	float: left;
	width: 100%;
	margin:0px
}

div.orderHistory-list div.orderHistory .orderLine{
	float: left;
	width: 100%;
	margin-top: -5px;
	
	clear:left;
}


#accountOpen .orderLine{
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom:11px;
	clear:left;
}


#accountBids .orderLine{
	float: left;
	width: 100%;
	margin-top: 0px;
	margin-bottom:11px;
	clear:left;
}

div.orderHistory-list .orderHeader{
	float: left;
	width: 100%;
	margin-bottom: -4px;
	display:block;
	clear:left;
	 margin-top: -30px;
}

#accountOpen .orderHeader{
	float: left;
	width: 100%;
	margin-bottom: 0px;
	display:block;
	clear:left;
}


#accountBids .orderHeader{
	float: left;
	width: 100%;
	margin-bottom: 0px;
	display:block;
	clear:left;
}

div.panelOrderHistory{
	float: left;
	width: 100%;
	padding: 5px 0px 0px 0px;
}


div#pager{
	float: left;
	width: 100%;
	height: 27px;	
	
	margin: 0px;
	padding: 3px 0px 0px 0px;
}


#pagingprev,
#pagingmid,
#pagingmid2,
#pagingnext{
	float: left;
}

#pagingprev{
	padding: 0px 0px 0px 5px;
}

div#pager #buttons,
div#pager2 #buttons2{
	float: left;
	width: 160px;
	height: 20px;
  	margin-left: 150px;
  	padding: 2px 0 0;
    	width: 400px;
	
}

div#pager #buttons span,
div#pager2 #buttons2 span{
	cursor: pointer;
	padding: 0px 5px 0px 0px;
       font-weight:300;
}

div#pager #buttons  span.current,
div#pager2 #buttons2  span.current{
	font-weight: bold;
    font-size:15px !important;
}

div#pager #buttons span.prev,
div#pager #buttons span.next,
div#pager2 #buttons2 span.prev,
div#pager2 #buttons2 span.next {
	visibility: hidden;
}

div#pager #viewingResults,
div#pager2 #viewingResults2{
	float: left;
	width: 150px;
	height: 20px;
	padding: 2px 5px 0px 5px;
	margin: 0px 10px 0px 0px;
}



/* ul drop down */
div.panelOrderHistory div.drop-down{
	float: right;
	width: 150px;
	height: 14px;
	position: relative;
	font-size: 12px;

	text-align:right;
	margin-right:2px
}

div.drop-down div.panelOrderHistory{
	float: right;
	width: 145px;
	height: 16px;
	overflow: visible;
	background: #ffffff url('../img/arrows/down-arrow.jpg') no-repeat top right;
	border: 1px solid #cccccc;
	padding: 0px 0px 0px 5px;
	cursor: pointer;
}

div#page-by div.panel2, div#page-by-2 div.panel2 {
	background:transparent url('../images/arrow11.png') no-repeat top left;
}

div.panelOrderHistory div.drop-down ul{
	float: right;
	width: 80px;
	background-color: #5B9CD3;
	border: 1px solid #CCC;	
	overflow: hidden;
	padding: 0px 0px 0px 0px;
	margin: -13px 0px 0px 0px;
	list-style: none;
	display: none;
	position: relative;
	z-index: 1000;
}

div.panelOrderHistory div.drop-down ul li {
    background-color:#fff ;
    color: #5B9CD3;
    cursor: pointer;
    float: left;
    padding: 1px 0;
    text-align: right;
    width: 80px;
}

div.panelOrderHistory div.drop-down ul li:hover{
	background-color: #5B9CD3;
	color: #ffffff;
}

.textActHistory{
float:left;
margin-top:2px;
margin-left:5px;
}

.orderHistory .orderLine ul li {
float:left;
padding:2px 63px 2px 0px;
list-style-type:none;
width:140px;
}

.orderHeader ul li {
float:left;
padding:2px 60px 2px 0px;
font-weight:bold;
list-style-type:none;
color:#004E91;
width:140px;
}

.DB .orderHistory .orderLine ul li {
float:left;
padding:2px 0px 2px 0px;
list-style-type:none;
width:170px;
}

.DB .orderHeader ul li {
float:left;
padding:2px 0px 2px 0px;
font-weight:bold;
list-style-type:none;
color:#004E91;
width:170px;
}
.prev, .next {
margin:0px 10px;}

#orderHistoryBody .cart-inner{
overflow:visible;
padding-bottom:10px;
}

.orderHistoryLogo img{
margin-top:-50px;
visibility:hidden;}

.eclipse .orderHeader ul li {
    color: #004E91;
    float: left;
    font-weight: bold;
    list-style-type: none;
    padding: 2px 0;
    width: 120px;
 
}

.eclipse .orderHistory .orderLine ul li {
float:left;
padding:2px 0px 2px 0px;
list-style-type:none;
 width: 120px;
}

.eclipse .orderHeader ul li.last {
   text-align:right;
}

.eclipse .orderHistory .orderLine ul li.last {
	text-align:right;
}

.searchBoxRight {
   border-left: 2px solid #CCCCCC;
    float: right;
    height: 100% !important;
    margin-left: 28px;}

.searchBoxLeft {
   float:left;
  padding-right: 10px;
width:140px;}

.searchBoxLeft input {
	width:13px !important;}

